package JDBC;

import java.sql.Connection;
import java.sql.DriverManager;
import java.sql.PreparedStatement;

public class AccountJDBC {
    public AccountJDBC() {
        super();
    }

    public Connection getConnection() throws Exception {
        Class.forName("com.mysql.cj.jdbc.Driver");
        return DriverManager.getConnection("jdbc:mysql://127.0.0.1:3306/parkinglot", "root", "root");
    }

    public void templateMethod() throws Exception {
        Connection conn = this.getConnection();
        PreparedStatement ps = conn.prepareStatement("");

        conn.close();
    }
}



